header{
    height: 50px;
    border: 10px solid black;
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
    align-content: center;
}

.titulo{
    font-size: 25px;
    padding: 10px;
    color:#fff;

}

.boton-reiniciar{
    position: absolute;
    left: 12px;
    top:58px;
}
